=== debian/changelog ===
xplc (0.3.13-7) unstable; urgency=medium

  * QA upload.
  * Fix buffer overflow in uuidcdef.
    Thanks to Chris West <solo-debianbugs@goeswhere.com> (Closes: #858178)
  * Mark other patches as forwarded.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 21 May 2017 19:06:24 +0200

xplc (0.3.13-6) unstable; urgency=low

  [ Reiner Herrmann ]
  * QA upload.
  * Add Vcs-* URLs.
  * Remove unnecessary debdiff file.
  * Remove unnused control.in.
  * Bump debhelper compatibility to 9.
  * Bump Standards-Version to 3.9.8.
  * Section 'libs' inherited from source package.
  * Describe difference of libxplc0.3.13-dev package.
  * Add DEP3 headers to patches.
  * Enable all hardening options.
  * Add symbols file for library.
  * Create shlib symlink.
  * Add patch for reproducible building.

  [ Mattia Rizzolo ]
  * Fix lintian override name for source-contains-cvs-control-dir
  * Use dpkg-buildflag facilities instead of setting CFLAGS/CXXFLAGS

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 23 May 2016 21:31:37 +0000

xplc (0.3.13-5) unstable; urgency=low

  * QA upload
  * run dh-autoreconf to update for new architectures (Closes: #759439)
    - debian/control: add build-dependency on dh-autoreconf
    - debian/rules: include autoreconf.mk 

 -- Ralf Treinen <treinen@debian.org>  Fri, 19 Sep 2014 08:55:47 +0200

xplc (0.3.13-4) unstable; urgency=low

  * QA upload.
  * Change to source 3.0 (quilt) format.
  * Fix FTBFS on GNU/Hurd. (Closes: #671384, #686267).
    - Thanks to Svante Signell and Cyril Roelandt for the patches.
  * Support --as-needed. (Closes: #606835).
    - Thanks to Stefan Potyra for the patch.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 13 May 2013 12:00:03 -0400

xplc (0.3.13-3) unstable; urgency=low

  * QA upload
  * Build with -fno-strict-aliasing all the time to work around an aliasing
    bug. Patch taken from ubuntu, see launchpad bug#437726. Thanks a lot
    to Michael Hope for the hint (closes: #513512).

 -- Ralf Treinen <treinen@debian.org>  Thu, 12 Aug 2010 21:04:43 +0200

xplc (0.3.13-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
    + Remove current maintainer. (Closes: #487141).
  * Add Homepage field.
  * Add ${misc:Depends}.
  * Update ${Source-Version} to ${binary:Version}.
  * Add watch file.
  * Convert debian/copyright to UTF-8.
  * Bump debhelper build-dep to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 29 Jan 2009 12:11:51 -0500

xplc (0.3.13-1) unstable; urgency=low

  * New upstream release.
    - Includes /usr/bin/uuidcdef.  (Closes: Bug#310755)
  * Built for G++ 4.0.

 -- Simon Law <sfllaw@debian.org>  Fri, 21 Oct 2005 09:48:37 -0400

xplc (0.3.11-1) unstable; urgency=low

  * New Upstream release. (Closes: #286505)
  * Acknowledge NMU. (Closes: #290424)

 -- James Morrison <phython@debian.org>  Tue, 22 Mar 2005 22:57:10 -0500

xplc (0.3.10-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix for int size issues that break building on 64-bit platforms; not
    release-critical for this package, but is holding up RC bugfixes for
    packages that reverse-depend on xplc.  Thanks to Kurt Roeckx for the
    patch.  (Closes: #286505)
  * Invoke ldconfig as /sbin/ldconfig, fixing build failures when /sbin
    is not part of the path (as is the case on many third-party build
    systems).  Closes: #290424

 -- Steve Langasek <vorlon@debian.org>  Tue, 18 Jan 2005 03:57:10 -0800

xplc (0.3.10-3) unstable; urgency=low

  * Add a Build-Depends for debhelper, which I though cdbs pulled in
    automatically.  (Closes: Bug#283884)

 -- Simon Law <sfllaw@debian.org>  Thu,  2 Dec 2004 07:52:49 -0500

xplc (0.3.10-2) unstable; urgency=low

  * Install examples into libxplc-dev.

 -- Simon Law <sfllaw@debian.org>  Thu, 07 Oct 2004 15:02:12 -0400

xplc (0.3.10-1) unstable; urgency=low

  * New upstream release.  (Closes: Bug#281786)
  * New maintainer.
  * Renamed libxplc and libxplc-dev to reflect that they have unstable
    API and ABIs.

 -- Simon Law <sfllaw@debian.org>  Mon, 04 Oct 2004 18:45:49 -0400

xplc (0.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Phaneuf <pp@ludusdesign.com>  Mon, 27 Sep 2004 19:25:31 +0000

xplc (0.3.8-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Phaneuf <pp@ludusdesign.com>  Tue, 20 Jul 2004 21:32:32 +0000

xplc (0.3.7-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Phaneuf <pp@ludusdesign.com>  Thu,  1 Jul 2004 20:37:52 +0000

xplc (0.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Phaneuf <pp@ludusdesign.com>  Fri, 25 Jun 2004 18:50:16 +0000

xplc (0.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Phaneuf <pp@ludusdesign.com>  Fri, 21 May 2004 20:27:00 +0000

xplc (0.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Phaneuf <pp@ludusdesign.com>  Wed,  7 Apr 2004 15:03:24 -0400

xplc (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Phaneuf <pp@ludusdesign.com>  Sat, 20 Mar 2004 15:00:58 -0500

xplc (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Pierre Phaneuf <pp@ludusdesign.com>  Fri,  9 Jan 2004 10:01:00 -0500

xplc (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Made the libxplc-dev package depend on the libxplc package.

 -- Pierre Phaneuf <pp@ludusdesign.com>  Fri, 12 Dec 2003 16:18:23 -0500

xplc (0.3.0-1) unstable; urgency=low

  * Package xplc.

 -- James Morrison <phython@debian.org>  Fri, 24 Oct 2003 17:48:36 -0400
