=== debian/control ===
Source: xplc
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: uuid-dev, cdbs, debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.8
Homepage: http://xplc.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xplc.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xplc.git

Package: libxplc0.3.13
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Light weight component system
 XPLC ("Cross-Platform Lightweight Components") is a component system that
 will provide extensibility and reusability both inside and between
 applications, while being portable across platforms (and languages) and
 having the lowest possible overhead (both in machine resources and
 programming effort).

Package: libxplc0.3.13-dev
Section: libdevel
Architecture: any
Depends: libxplc0.3.13 (= ${binary:Version}), uuidcdef, ${shlibs:Depends}, ${misc:Depends}
Description: Light weight component system (Development libraries and headers)
 XPLC ("Cross-Platform Lightweight Components") is a component system that
 will provide extensibility and reusability both inside and between
 applications, while being portable across platforms (and languages) and
 having the lowest possible overhead (both in machine resources and
 programming effort).
 .
 This package contains header files required for development..

Package: uuidcdef
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Universally Unique Identifier (UUID) generator
 This utility generates univerally unique identifiers (UUIDs).  It also
 manages to print them out in OSF form, or as a C structure when handling
 them in programs, as is the case for an XPLC-enabled library.
