=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

export DEB_CFLAGS_MAINT_APPEND = -fno-strict-aliasing
export DEB_CXXFLAGS_MAINT_APPEND = -fno-strict-aliasing

# Specify the 'make check' target
DEB_MAKE_CHECK_TARGET := tests

# Determine the version of XPLC automatically
PKG_VERSION := $(shell awk -F, '/AC_INIT/{print $$2}' configure.ac \
		 | sed 's/[ 	]//g')

# Don't install the CVS/ and .cvsignore from the examples
DEB_INSTALL_EXAMPLES_libxplc$(PKG_VERSION)-dev := -XCVS -X.cvsignore

# Make sure the install files are in the right place
build/libxplc$(PKG_VERSION)::
	cp -f debian/libxplc.install debian/libxplc$(PKG_VERSION).install
cleanbuilddir/libxplc$(PKG_VERSION)::
	rm -f debian/libxplc$(PKG_VERSION).install
build/libxplc$(PKG_VERSION)-dev::
	cp -f debian/libxplc-dev.install debian/libxplc$(PKG_VERSION)-dev.install
	cp -f debian/libxplc-dev.examples debian/libxplc$(PKG_VERSION)-dev.examples
cleanbuilddir/libxplc$(PKG_VERSION)-dev::
	rm -f debian/libxplc$(PKG_VERSION)-dev.install
	rm -f debian/libxplc$(PKG_VERSION)-dev.examples

# Fix ldconfig-symlink-missing-for-shlib
binary-predeb/libxplc$(PKG_VERSION)::
	/sbin/ldconfig -v -n debian/libxplc$(PKG_VERSION)/usr/lib

# Turn symlinks into the real binary
install/uuidcdef::
	ln -f debian/tmp/usr/bin/uuidgen debian/tmp/usr/bin/uuidcdef
	ln -f debian/tmp/usr/share/man/man1/uuidgen.1 debian/tmp/usr/share/man/man1/uuidcdef
